Subject: (urth) Typhon

From: Andrew Mason <andrew.mason53 at googlemail.com>
Date: Sun, 26 Sep 2010 19:15:49 +0000

Roy C. Lackey wrtoe:

> Andrew Mason wrote:
>> I has assumed that Typhon created the Empire - that seems to be
>> Cyriaca's view (or that he tried to); that the ruler she's talking
>> about is Typhon is supported by his bringing the books to the Citadel,
>> which is explicitly ascribed to Typhon in _Urth_.
>
> Yes, her story seems to link him to the library at the Citadel, and the
> physician who looked in on Severian there after the "earthquake" lends that
> some support. But Typhon had dreams of a Second Empire, as her tale
> specifies. The First Empire had covered the whole galaxy and maybe others.
> The old spaceships at the Citadel in Typhon's time were rusting relics of
> any earlier wave of spacefare; the Citadel is even referred to then as the
> "old port". Typhon evidently ruled some undetermined number of planets, some
> of them probably outside of Urth's solar system, but such planets as he
> ruled paled in comparison to the First Empire.

Yes - I don't mean that Typhon established the first empire. But
clearly - if there is a even a grain of truth in 'I ruled this planet
and many more' - he had an empire of some sort, and the question then
arises whether he established it, or whether it existed before him -
perhaps as a surviving fragment of the first empire. Which is right
would affect the significance of his claim to have chosen Urth as his
capital. But it looks as if we aren't in a position to know the
answer.

> Typhon's _Whorl_ expedition was more of a gesture than anything else, a
> one-finger salute to the universe and a sop to his ego. It had absolutely
> nothing to do with preserving the human race or spreading it around the
> galaxy.

I guess that's true. I speculated earlier that the way to reconcile,
on the one hand, the various references to a possible return to the
stars, and, on the other hand,  the evidence that there are already
humans out among the stars, is to say that that the humans out there
now are just isolated colonies, not leaping amiong the stars, 'the
masters of the daughters of the sun' (whatever that means). But of
course the Whorl isn't really going to help with that - it will just
create one more isolated colony.